Subject: Summary:organic synthesis analysis application

From: Mike Smart <[email-masked]>
Date: Wed, 12 Apr 2000 21:58:41 +0800

Hi, anyone interested

Here is the summary:
---------------------------------------------------------------------------------------------
http://chemistry.gsu.edu/post_docs/koen/wsoftwar.html#OS
http://www.dq.fct.unl.pt/orglist/archive/orgl1998/00000214.htm
http://www.trinitysoftware.com/orgchem/syntree.html
http://syngen2.chem.brandeis.edu/syngen.html
http://207.225.60.130/bernd-cgi/Novartis/spurt/viewtmp.pl/SPURT.html
http://zarbi.chem.yale.edu/~~lim/
http://www.chemcad.fr/produits/abinitio/holowin.html

---------------------------------------------------------------------------------------------
LHASA: http://www.cmbi.kun.nl/cheminf/olp/ 
SYNCHEM: http://www.cs.sunysb.edu/~~synchem/ 
WODCA: http://www2.chemie.uni-erlangen.de/software/wodca/index.html 
DENDRAL: http://www.eas.asu.edu/~~drapkin/556/dendral.html
SYNGEN: http://syngen2.chem.brandeis.edu/syngen.html

---------------------------------------------------------------------------------------------
>Mike,
>
>Here at UF we have access to a program called REACCS. Inwhich you imput the
>starting material, and it finds reactions reported in liturature that are in
>its data base with structure similarities to yours. If thats what you are
>interested in, I can find out more about who to contact for the
>software/service.
>
>Bob

---------------------------------------------------------------------------------------------
>Hi Mike,
>
>By the time I had gotten to your original email, I assumed you had received some answers.  It looks like you found the major programs for assistance in retrosynthetic organic synthesis design anyway:
...
>I would add one program to your list.  Bill Jorgenson's CAMEO program is a forward, rather than backward, synthesis tool.  The interface is a little dated, but given the reactants and conditions, it predicts what products you will get, and more usefully helps you focus on reactions and conditions that will give a useful yield.  The site is:
>
> http://zarbi.chem.yale.edu/programs/cameo.html
>
>Happy synthesizing.
>
>EC

---------------------------------------------------------------------------------------------
> Scifinder~{. ~}from CAS has a tool for organic synthesis.  You draw in (or
> paste from Chem Draw) reactants/products and it will find relevant
> literature.
> 
> Regards,
> Gordon

---------------------------------------------------------------------------------------------

Thanks for all of the suggestions. 

Mike Smart
>from: [email-masked]